/*
Theme Name: Nettl Divi Child
Theme URI: https://www.nettl.com/uk/
Description: Bespoke child theme for Divi
Author: Nettl
Author URI: https://www.nettl.com/uk/
Template: Divi
*/

.zeno_font_resizer_minus, .zeno_font_resizer_reset, .zeno_font_resizer_add {
    color: #fff;
}

/* drop down menu fix */
.et_pb_menu .et_pb_menu__menu > nav > ul > li > ul
{
    left: unset;
}

.et-menu .sub-menu a::after
{
	left: 190px !important;
	margin-top: -6px !important
}

.nav li li ul {
    margin-right: -22px;
}

.nav li.et-reverse-direction-nav li ul {
    margin-top: 50px;
}

/* nav buttons */

@media (min-width:961px)
{
	.nav li 
	{
    	padding: 15px 10px 5px 10px !important;
	    margin-right: 3px !important;
	}

	.et-menu li li {
	    background-color: transparent !important;
		color: #0C346D !important;
	}
}

@media all and (max-width: 1200px) { 
	.et_pb_code_1 .zeno_font_resizer {
	    width: 100px;
	    margin-left: -50px;
	}
	.et_pb_text_19 strong {
	    margin-left: -100px !important;
	}
    
	.et_pb_menu--without-logo .et_pb_menu__menu > nav > ul > li > a {
	    font-size: 13px;
	}
}

.booking-button {
    font-size: 14px;
    font-family: 'Montserrat';
    color: #FFF;
    border: none;
    padding: 15px;
    border-radius: 100px;
    box-shadow: 0px 2px 18px 0px rgba(3,186,196,0.59);
	cursor: pointer;
	letter-spacing: 1px;
	transition: letter-spacing 300ms ease 0ms;
	background-color:#03bac4;
}

.booking-button:hover {
	letter-spacing: 2px;
	transition: letter-spacing 300ms ease 0ms;
}

.uwp_widget_author_box
{
    display: none;
}



.geodir-loc-bar {
    border: none;
}

.geodir-loc-bar-in {
    background: transparent;
    border: none;
}

.gd_search_text, .cat_select, .snear, .pac-target-input  {
    border: 3px solid #00bbc4 !important;
    border-radius: 10px !important;
    font-size: 16px !important;
	box-shadow: 0px 12px 18px -6px rgba(3,186,196,0.5);
	line-height: 20px !important;
	padding-top: 8px !important;
}

.gd_search_text::placeholder, .snear::placeholder, .pac-target-input::placeholder {
    text-transform: uppercase !important;
    font-family: 'Montserrat' !important;
    color: #aaa !important;
    font-weight: 400 !important;
	color: #333643 !important;
}


.cat_select {
	min-width: 400px !important;
	z-index: 99999 !important;
	
}

.cat_select, .snear, .gd_search_text { height: 45px !important; }

.gd-show { display: none !important; }

.geodir_submit_search, .gd_map_canvas_post_getdirection {
    border: 3px solid #00bbc4;
    border-radius: 100px !important;
    background-color: #00bbc4;
    color: #FFF;
    height: 45px !important;
	box-shadow: 0px 12px 18px -6px rgba(3,186,196,0.5);
}

/* Search page */
.geodir-entry-title a {
    font-size: 24px;
}

.gd-badge {
    margin-top: 10px;
}

.geodir-field-post_content {
    font-size: 16px
}
/*
.gd-read-more {
    display: none;
}
*/
.geodir-tab-head {
    border-bottom: 2px solid #99C157 !important;
    margin: 20px 0px !important;
}

.geodir-tabs dl.geodir-tab-head dd.geodir-tab-active a
{
    border-bottom: 2px solid #99C157;
}

.geodir-tabs dl.geodir-tab-head dd.geodir-tab-active a {
    background-color: #99C157;
    color: #FFF;

}

.geodir-tabs .fa-home, .geodir-tabs .fa-globe-americas, .geodir-tabs .fa-comments {
    display: none;
}

.geodir-tabs dl.geodir-tab-head dd a {
    font-weight: bold;
    font-size: 18px;
    padding: 10px 20px;
}

.geodir-tabs a:hover {
    color: #99C157;
}

.geodir-category a {
    color: #99C157;
}

.geodir-tab-head {
    display: none;
}

.gd-badge {
    display: none;
}

.geodir-pos_navigation {
    display: none;
}

.geodir-categories-container ul li .gd-cptcat-cat-left {
    display: none;
}

.gd-cptcat-li-main {
    text-align: center;
    border-radius: 30px !important;
    background-color: #03bac4 !important;
	font-size: 14px;
	letter-spacing: 1px;
	font-family: 'Montserrat';
	text-transform: uppercase;
	box-shadow: 0px 2px 18px 0px rgba(3,186,196,0.5);
	transition: letter-spacing 300ms ease 0ms;
	margin-bottom: 25px !important;
}

.geodir-categories-container ul li a {
	font-weight: 400 !important;
}

.gd-cptcat-cat-right { 
    width: 100% !important; 
}

.gd-cptcat-li-main .gd-cptcat-cat-right a {
    color: #FFF !important;
}

.gd-cptcat-count .gd-cptcat-count {
    background-color: #FFF !important;
    color: #03bac4 !important;
}

.geodir-categories-container ul li a .gd-cptcat-count {
    background-color: #FFF !important;
}

.geodir-widget-bottom a {
    color: #0C346D;
}

.geodir-widget-bottom {
    margin-top: 20px;
}

.geodir-widget-bottom a {
    font-size: 16px;
    font-family: 'Montserrat';
    color: #FFF;
    border: none;
    padding: 15px;
    border-radius: 100px;
	box-shadow: 0px 2px 18px 0px rgba(3,186,196,0.5);
	cursor: pointer;
	letter-spacing: 1px;
	transition: letter-spacing 300ms ease 0ms;
    background-color: #03bac4;
	text-transform: uppercase;
	padding-left: 10px;
	padding-right: 10px;
}

.geodir-widget-bottom a:hover, .gd-cptcat-li-main:hover {
	letter-spacing: 2px;
	box-shadow: 0px 2px 18px 0px #03BAC4;
	transition: letter-spacing 300ms ease 0ms;
}
.geodir-entry-title a {
    font-family: 'Montserrat';
    color: #333643;
	margin-top: 10px !important;
}

.geodir-field-phone a {
    color: #08C0CC !important;
    font-weight: 600;
}

.geodir-image-container ul.geodir-images li img {
    border-radius: 10px;
    margin-bottom: 20px;
}

.geodir_post_taxomomies {
    display: none;
}

.geodir_flexslider {
    display: none;
}

.geodir_post_meta_title {
    display: none;
}

/* Remove blog post title and post meta */
.post-meta {
    display: none;
}


.gd-map-mylocation {
    background-color: transparent !important;
    color: #FFF;
    border: none !important;
}

.fa-crosshairs
{
    color: #0C346D !important;
}

.geodir-entry-title a {
    line-height: 1.2em;    
}

/*
@media screen and (max-width: 480px) {
	.et_fixed_nav.et_show_nav #page-container 
	{
    	padding-top: 40px !important;
	}
}
*/



/* remove text on vendor header */
.banner_area_desktop h1 {
    display: none;
}

/* marketplace - vendor pages */
#wcfmmp-store .left_sidebar
{
    background-color: #E7ECF0 !important;
    border: 1px solid #E7ECF0;
    box-shadow: 3px 4px 6px #ccc;
}
#wcfmmp-store #wcfm_store_header
{
    background-color: #343643 !important;
}

#wcfmmp-store .sidebar_heading h4 {
    color: #343643 !important;
    font-weight: bold;
    border-left: 3px solid #343643;
    text-transform: capitalize !important;
    font-family: montserrat;
    font-size: 18px;
    padding-left: 20px;
    padding-top: 7px;
}

#wcfmmp-store .search-field {
    width: 100%;
    border: none;
    line-height: 3em;
    padding: 0px 10px;
    margin-bottom: 40px;
}

#wcfmmp-store .categories_list ul li.parent_cat a,
#wcfmmp-store ul.product_list_widget li a {
    text-transform: capitalize !important;
    color: #04BBC4 !important;
    font-size: 14px;
    font-weight: bold;
    font-family: montserrat;
    text-transform: uppercase !important;
}

#wcfmmp-store .product_list_widget bdi {
    font-family: montserrat;
    color: #343643;
}

.product_list_widget .size-woocommerce_thumbnail {
    border-radius: 50%;
}

#wcfmmp-store .tab_area .tab_links li {
    border-color: #343643 !important;
    font-family: nimbus-sans;
}

.woocommerce-result-count {
    font-family: nimbus-sans;
    color: #343643 !important;
}

#wcfmmp-store .product_area .products-wrapper ul li.product img {
    box-shadow: 3px 4px 5px 2px #eee !important;    
}

#wcfmmp-store .woocommerce ul.products li.product h2 {
    padding-top: 20px;
    text-align: center;
    color: #92A4B8 !important;
    font-family: nimbus-sans;
    font-weight: bold;
    font-size: 16px;
}

.woocommerce-page ul.products li.product .price {
    text-align: center;
    font-family: montserrat;
    color: #343643 !important;
    font-size: 18px;
    font-weight: bold;
}

.et_shop_image .et_overlay::before
{
    color:  #ff6b4c!important;
}

.woocommerce nav.woocommerce-pagination ul li span,
.woocommerce nav.woocommerce-pagination ul li a {
    
    padding: 15px;
    color: #888;
    border: none !important;
}

.woocommerce nav.woocommerce-pagination ul li
{
    border-right: none !important;
    font-family: montserrat;
}

.woocommerce nav.woocommerce-pagination ul li a {
    color: #04BBC4 !important;
    font-size: 16px !important;
}

.woocommerce nav.woocommerce-pagination ul li span.current
{
    background: none !important;
    color: #343643 !important;
}

.woocommerce nav.woocommerce-pagination ul
{
    border: none !important;
}

.wcfmmp_store_header_address span,
.wcfmmp_store_header_phone a,
.wcfmmp_store_header_email a {
    font-family: montserrat;
    font-weight: bold;
}

/* Single Product Page */

.woocommerce-breadcrumb {
    font-family: nimbus-sans;
    font-weight: bold;
}

.product_title {
    color: #353643 !important;
}

.woocommerce-product-details__short-description p {
    font-family: nimbus-sans;
    font-size: 18px;
    padding: 10px 0px 30px 0px;
}

.product_meta .wcfmmp_sold_by_wrapper {
    font-family: nimbus-sans;
}

.product_meta .wcfmmp_sold_by_container {
    margin-bottom: 10px;
}

.sku_wrapper, .sku, .posted_in, .tagged_as {
    font-family: nimbus-sans;
}

.posted_in a, .tagged_as a, .wcfmmp_sold_by_wrapper a
{
    color: #FF6B4C !important;
}

.woocommerce ul.products li.product a img {
    box-shadow: 3px 4px 5px 2px #eee !important; 
}

.woocommerce ul.products li.product .woocommerce-loop-product__title {
padding-top: 20px;
    text-align: center;
    color: #92A4B8 !important;
    font-family: nimbus-sans !important;
    font-weight: bold !important;
    font-size: 16px !important;    
}

.wcfmmp_sold_by_wrapper {
    text-align: center;
}

.wcfmmp-store-rating {
    text-align: center !important;
    margin: auto;
}

.woocommerce div.product .woocommerce-tabs ul.tabs li a {
    font-family: montserrat;
}

.woocommerce div.product .woocommerce-tabs .panel {
    font-family: nimbus-sans;
    font-size: 16px;
}

.wcfm_catalog_enquiry {
    background-color: #04BBC4 !important;
}

.wfm_catalog_enquiry:hover
{
    background-color: #353643 !important;
    background: #353643 !important;
    border-bottom-color: #353643 !important;
}

.entry-summary bdi {
    font-family: montserrat;
    color: #04BBC4;
}

.single_add_to_cart_button {
    background-color: #ff6b4c !important;
    border: 2px solid #ff6b4c !important;
    color: #fff !important;
    border-radius: 20px !important;
}

.woocommerce .quantity input.qty {
    background: none !important;
    border: 2px solid #ff6b4c !important;
    border-radius: 15px;
    color: #353643 !important;
}

/* Shopping cart page */
.woocommerce table.shop_table th,
.woocommerce table.shop_table td
{
    font-family: nimbus-sans;
    font-weight: bold;
}

.product-name > a,
.wcfm_dashboard_item_title,
.shipping-calculator-button
{
    color: #FF6B4C;
    font-weight: bold;
}

.coupon .button {
    background-color: #04BBC4 !important;
    border: 2px solid #04BBC4 !important;
    color: #fff !important;
    border-radius: 15px !important;
}

.actions .button
{
    background-color: #FF6B4C !important;
    border: 2px solid #FF6B4C !important;
    color: #fff !important;
    border-radius: 15px !important;    
}

.actions .button::after
{ 
    display: none !important;
}

.woocommerce button.button:hover {
    padding: .3em 1em !important;
}

.checkout-button {
    background-color: #353643 !important;
    border: 2px solid #353643 !important;
    color: #fff !important;
    border-radius: 15px !important;
}

/* Checkout page */
.woocommerce-form-coupon-toggle .woocommerce-info {
    background-color: #33D3DD !important;
    font-family: nimbus-sans;
}

.woocommerce-billing-fields__field-wrapper,
.notes,
.shop_table .woocommerce-checkout-review-order-table
{
    font-family: nimbus-sans !important;
}

#order_review_heading
{
    margin-top: 20px;
}

.woocommerce-notice
{
    background-color: #33D3DD !important;
    font-family: nimbus-sans;
}

.woocommerce-page #payment #place_order {
    background-color: #FF6B4C !important;
    border: 2px solid #FF6B4C !important;
    color: #fff !important;
    border-radius: 15px !important;       
}


#place_order::after
{ 
    display: none !important;
}

/* right sidebar */
#sidebar h4 {
    color: #343643 !important;
    font-weight: bold;
    border-left: 3px solid #343643;
    text-transform: capitalize !important;
    font-family: montserrat;
    font-size: 18px;
    padding-left: 20px;
    padding-top: 7px;    
}

#sidebar .search-field {
    margin-top: 20px;
    width: 100%;
    line-height: 3em;
    padding: 0px 10px;
    margin-bottom: 10px;    
}

.woocommerce-product-search button {
    border-radius: 15px;
    background-color: #FF6B4C;
    border: none;
    padding: 10px 25px;
    color: #fff;
    font-family: nimbus-sans;
    font-weight: bold;
}

.woocommerce ul.product_list_widget {
    margin-top: 20px;
}

.woocommerce ul.product_list_widget li a {
    font-family: montserrat;
    color: #353643
}

.product_list_widget bdi {
    font-family: montserrat;
    color: #04BBC4
}

/* added to cart message */
.woocommerce-message {
    background-color: #E7EDF1 !important;
    color: #353643 !important;
    font-family: montserrat;
}

.wc-forward {
    color: #353643 !important;
}

.checkout-button {
    color: #fff !important;
}

.methods {
    background-color: #fff !important;
    border-bottom: none !important;
    font-family: nimbus-sans;
    font-size: 18px;
}

.place-order {
    background-color: #fff !important;
}

.payment_box {
    background-color: #E7EDF1 !important;
}

.woocommerce-checkout #payment div.payment_box::before
{
    border: none !important;
}

.woocommerce-thankyou-order-received {
    color: #fff !important;
    padding: 10px 0 10px 10px !important;
    font-size: 16px;
    font-family: montserrat;
    margin-bottom: 20px;
}

.woocommerce-thankyou-order-details {
    font-family: nimbus-sans;
    font-size: 14px;
}

.wcfmmp-products-search-by-vendors .widgettitle {
    margin-bottom: 20px;
}